*{
    padding: 0;
    margin: 0;
}
body{
    font-size: 1rem;
    font-family: "Poppins", sans-serif;
}
@media(max-width:1600px){
    .wrapper{
        width: 100%;
    }
}
@media(max-width:1024px){
    .wrapper{
        padding: 10px 0;
    }
}

.wrapper {
    position: fixed;
    bottom: 20px;
    right: 20px; /* Postavimo na desni strani */
    width: 9cm; /* Nastavimo širino na 9 cm */
    height: 6cm; /* Nastavimo višino na 6 cm */
    background: #f9f9f9;
    padding: 15px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    display: none; /* Skrijemo okno dokler ga ne prikažemo */
    transition: transform 0.5s ease, opacity 0.5s ease;
    opacity: 0; /* Za gladko prehajanje */
    transform: translateX(100%); /* Začetna pozicija - zunaj okna */
}

.wrapper.show {
    display: block; /* Prikazujemo okno */
    opacity: 1; /* Prikaz */
    transform: translateX(0); /* Premik v vidno območje */
}

.icon-title {
    display: flex;
    align-items: center;
    gap: 10px;
}

.icon-title i {
    font-size: 32px;
    color: #ea9d5d;
}

.icon-title h2 {
    margin: 0;
    font-size: 1.2rem;
    color: #333;
}

.button {
    padding: 8px 12px;
    margin: 5px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#acceptBtn {
    background-color: #4caf50;
    color: white;
}

#declineBtn {
    background-color: #f44336;
    color: white;
}

a {
    color: #0066cc;
    text-decoration: underline;
}

a:hover {
    color: #004d99;
    text-decoration: none;
}
